# The XSLT C library for GNOME

## Module xsltexports from libxslt

API Menu

- Main Menu
- Developer Menu
- API Menu
- ChangeLog

Related links

- Mail archive
- XML libxml2
- FTP
- Windows binaries
- Solaris binaries
- MacOsX binaries
- Bug Tracker
- lxml Python bindings
- Perl XSLT bindings
- XSLT with PHP
- Apache module
- Pascal bindings
- Xsldbg Debugger

API Indexes

- Alphabetic
- Constructors
- Functions/Types
- Modules
- Symbols

macros for marking symbols as exportable/importable.

## Table of Contents

    #define LIBXSLT_PUBLIC

    #define XSLTCALL

    #define XSLTPUBFUN

    #define XSLTPUBVAR

    #define _REENTRANT

## Description

### Macro: LIBXSLT_PUBLIC

    #define LIBXSLT_PUBLIC

### Macro: XSLTCALL

    #define XSLTCALL

### Macro: XSLTPUBFUN

    #define XSLTPUBFUN

### Macro: XSLTPUBVAR

    #define XSLTPUBVAR

### Macro: _REENTRANT

    #define _REENTRANT

Daniel Veillard